/*
Theme Name:     Epoch
Theme URI:      n/a
Template:       kadence
Author:         aisg
Author URI:     n/a
Description:    This have the searchWP custom templates
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.pagination .page-numbers{
    border-radius: 0;
    font-family: Jost;
}

@media(min-width:1024px){
   body:not(.blog) .kb-posts-style-unboxed .entry-content-wrap{
        margin-left: 30px!important;
    } 
}

.event_fee_class{
font-size: 13px;
    background-color: #dab54d;
    padding: 4px 6px;
    color: #fff;
    border-radius: 9px;
    border: 1px dashed #da7f4d;
    font-weight: 200;
}
.avatar {
border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
}

.side_cta a{
	color:#fff !important;
}
body.post-type-archive-events .more-link-wrap a,
body.tax-job-location .more-link-wrap a,
body.tax-job-type .more-link-wrap a,
body.post-type-archive-jobs 
.more-link-wrap a{
	background-color:#fff;
	border:2px solid #ae2514;
		color:#ae2514;
	padding:15px 20px;
	display:inline-block;
	margin-top:10px !important;
}
